#Thu Dec 09 18:54:55 UTC 2021
AreYouSureThisAction=Are you sure?  This action cannot be undone.
Category=Category\:
ClearThisField=Clear this field
CloseWindow=Close Window
Delete=Delete
DeleteTheSelectedDoc=Delete the selected document(s)
Delete_2=Delete
FilesurfLocation=FileSurf Location
FilesurfManagement=FileSurf Management
Folder=Folder\:
NoLinkedDocumentsFou=No linked documents found
PickAFilesurfCategor=Pick a FileSurf category or a FileSurf folder.  Then select an action to perform on all documents explicitly linked to the selected location.
PleaseSearchForACate=Please search for a category first
PleaseSelectAtLeastO=Please select at least one row.
Search=Search
SearchForAFilesurfCa=Search for a FileSurf category
SearchForAFilesurfFo=Search for a FileSurf folder
Search_2=Search
Unlink=Unlink
UnlinkTheSelectedDoc=Unlink the selected document(s)
Unlink_2=Unlink
